body {
  font-size: 1.6rem;
}
.only-tablet {
  display: none;
}
.only-mobile {
  display: block;
}
.no-desktop {
  display: block;
}
.no-tablet {
  display: block;
}
.no-mobile {
  display: none;
}
.profile dt {
  width: 100% !important;
}
form.pwebcontact-form fieldset label, form.pwebcontact-form .pweb-field-checkbox label {
    display: block !important;
}
#pwebcontact1006_field-field_2_0, #pwebcontact1006_field-field_2_1 {
    
    float: left !important;
}

 #pwebcontact1006_box {
   
    background: #fff url("../images/g1l.jpg") no-repeat scroll left bottom/ auto 80% !important;
   
}
#pwebcontact1006_container {
    background: #fffffff5 !important;
}
label[for="pwebcontact1006_field-field_2_0"] {
	background: url("../images/icon1.svg") no-repeat scroll 20px center /40px;}
label[for="pwebcontact1006_field-field_2_1"] {
	background: url("../images/icon2.svg") no-repeat scroll 20px center /40px;}
#pwebcontact1006_container .pweb-field-container.pweb-field-name.pweb-label-over, #pwebcontact1006_container .pweb-field-container.pweb-field-phone.pweb-label-over, #pwebcontact1006_container .pweb-field-container.pweb-field-text.pweb-field-field_4.pweb-label-over {
    width: 100%;
    display: inline-block;
    margin-right: 0%;
}
.control-group .control-label {
  float: none;
  margin-bottom: 10px;
}
.control-group .controls {
  margin-left: 0;
}
fieldset.word #search-searchword, fieldset.word .inputbox {
  width: 50%;
}
fieldset.phrases .ordering-box, fieldset.only input[type="checkbox"], fieldset.phrases input[type="radio"] {
  clear: both;
}
fieldset {
  max-width: 100% !important;
  width: 100% !important;
  overflow: hidden;
}
#gkMainbody table:before {
  content: "Scroll horizontally to view the whole table";
  height: 14px;
  width: 100%;
  display: block;
  font-size: 10px;
  margin-top: -30px;
  margin-bottom: 10px;
  font-family: Arial, sans-serif;
}
#gkMainbody table {
  width: 540px !important;
  display: block !important;
  padding: 30px 0 20px 0;
  overflow: scroll;
  -webkit-overflow-scrolling: touch;
}
#gkMainbody table tbody, #gkMainbody table thead, #gkMainbody table tfoot {
  width: 540px !important;
  display: table;
}
@media only screen and (max-width: 480px) {
  #gkMainbody table {
    width: 420px !important;
  }
}
@media only screen and (max-width: 440px) {
  #gkMainbody table {
    width: 260px !important;
  }
}
.box.gkmod-1, .box.gkmod-2, .box.gkmod-3, .box.gkmod-4, .box.gkmod-more {
  float: left !important;
}
.box.gkmod-1, .box.gkmod-2, .box.gkmod-3, .box.gkmod-4, .box.gkmod-more {
  width: 100% !important;
}
.box.gkmod-more.gkmod-last-1:last-child, .box.gkmod-more.gkmod-last-2:last-child, .box.gkmod-more.gkmod-last-2:nth-last-child(2), #gkPageWrap .box.gkmod-more.gkmod-last-3:last-child, #gkPageWrap .box.gkmod-more.gkmod-last-3:nth-last-child(2), #gkPageWrap .box.gkmod-more.gkmod-last-3:nth-last-child(3) {
  width: 100% !important;
}
body #gkPage .box {
  margin-bottom: 20px !important;
}
.gkCols3 .box.gkmod-more:nth-child(1n) {
  clear: both;
}
.gkCols3 .box.gkmod-1, .gkCols3 .box.gkmod-2, .gkCols3 .box.gkmod-3, .gkCols3 .box.gkmod-more, .gkCols3 .box.gkmod-more.gkmod-last-1:last-child, .gkCols3 .box.gkmod-more.gkmod-last-2:last-child, .gkCols3 .box.gkmod-more.gkmod-last-2:nth-last-child(2) {
  width: 100% !important;
}
body .gkCols4 .box.gkmod-more:nth-child(1n) {
  clear: both;
}
body .gkCols4 .box.gkmod-1, body .gkCols4 .box.gkmod-2, body .gkCols4 .box.gkmod-3, body .gkCols4 .box.gkmod-4, body .gkCols4 .box.gkmod-more, body .gkCols4 .box.gkmod-more.gkmod-last-1:last-child, body .gkCols4 .box.gkmod-more.gkmod-last-2:last-child, body .gkCols4 .box.gkmod-more.gkmod-last-2:nth-last-child(2), body .gkCols4 .box.gkmod-more.gkmod-last-3:last-child, body .gkCols4 .box.gkmod-more.gkmod-last-3:nth-last-child(2), body .gkCols4 .box.gkmod-more.gkmod-last-3:nth-last-child(3) {
  width: 100% !important;
}
body .gkCols6 .box.gkmod-more:nth-child(1n) {
  clear: both;
}
body .gkCols6 .box.gkmod-1, body .gkCols6 .box.gkmod-2, body .gkCols6 .box.gkmod-3, body .gkCols6 .box.gkmod-4, body .gkCols6 .box.gkmod-more, body .gkCols6 .box.gkmod-5, body .gkCols6 .box.gkmod-more, body .gkCols6 .box.gkmod-6, body .gkCols6 .box.gkmod-more, body .gkCols6 .box.gkmod-more.gkmod-last-1:last-child, body .gkCols6 .box.gkmod-more.gkmod-last-2:last-child, body .gkCols6 .box.gkmod-more.gkmod-last-2:nth-last-child(2), body .gkCols6 .box.gkmod-more.gkmod-last-3:last-child, body .gkCols6 .box.gkmod-more.gkmod-last-3:nth-last-child(2), body .gkCols6 .box.gkmod-more.gkmod-last-3:nth-last-child(3), body .gkCols6 .box.gkmod-more.gkmod-last-4:last-child, body .gkCols6 .box.gkmod-more.gkmod-last-4:nth-last-child(2), body .gkCols6 .box.gkmod-more.gkmod-last-4:nth-last-child(3), body .gkCols6 .box.gkmod-more.gkmod-last-4:nth-last-child(4), body .gkCols6 .box.gkmod-more.gkmod-last-5:last-child, body .gkCols6 .box.gkmod-more.gkmod-last-5:nth-last-child(2), body .gkCols6 .box.gkmod-more.gkmod-last-5:nth-last-child(3), body .gkCols6 .box.gkmod-more.gkmod-last-5:nth-last-child(4), body .gkCols6 .box.gkmod-more.gkmod-last-5:nth-last-child(5) {
  width: 100% !important;
}
.nspArtPage .nspArt {
  width: 100% !important;
}
#gkSocialAPI {
  overflow: hidden;
}
.cols-2 .column-2, .cols-3 .column-3 {
  padding: 0 !important;
}
.itemComments .itemCommentsList li img {
  float: left;
  margin-left: 0;
  margin-right: 10px;
  position: static;
}
.itemCommentsList li h3 {
  float: none;
  margin-top: 5px;
}
#gkMainbody .registration {
  width: 100%;
}
.box.header .nspImageWrapper h4 {
  font-size: 14px !important;
}
.nspArts, .nspLinksWrap {
  clear: both;
  float: left !important;
  width: 100% !important;
}
fieldset.word #search-searchword, fieldset.word .inputbox {
  width: 46%;
}
dl#tabs dt.tabs, dl.tabs dt.tabs, dl#tabs dt.tabs a, dl.tabs dt.tabs a {
  clear: both;
  width: 100%;
}
.gkTabsNav li {
  margin: 4px 0 !important;
  width: 100%;
}
#gkHeaderMod h1, #gkHeaderMod h2 {
  font-size: 2rem;
  line-height: 1.2;
}
#gkHeaderMod h2 {
  font-size: 1.4rem;
}
#gkHeaderMod .btn-border {
  margin: 2rem 0 0 0;
}
.gk-cols {
  display: block !important;
  margin: 0 !important;
}
.gk-cols > div {
  display: block !important;
  margin-bottom: 20px !important;
  text-align: left !important;
  width: 100% !important;
}
.gk-cols > div.col-m-width-5 {
  width: 5%;
}
.gk-cols > div.col-m-width-10 {
  width: 10%;
}
.gk-cols > div.col-m-width-15 {
  width: 15%;
}
.gk-cols > div.col-m-width-20 {
  width: 20%;
}
.gk-cols > div.col-m-width-25 {
  width: 25%;
}
.gk-cols > div.col-m-width-30 {
  width: 30%;
}
.gk-cols > div.col-m-width-35 {
  width: 35%;
}
.gk-cols > div.col-m-width-40 {
  width: 40%;
}
.gk-cols > div.col-m-width-45 {
  width: 45%;
}
.gk-cols > div.col-m-width-50 {
  width: 50%;
}
.gk-cols > div.col-m-width-55 {
  width: 55%;
}
.gk-cols > div.col-m-width-60 {
  width: 60%;
}
.gk-cols > div.col-m-width-65 {
  width: 65%;
}
.gk-cols > div.col-m-width-70 {
  width: 70%;
}
.gk-cols > div.col-m-width-75 {
  width: 75%;
}
.gk-cols > div.col-m-width-80 {
  width: 80%;
}
.gk-cols > div.col-m-width-85 {
  width: 85%;
}
.gk-cols > div.col-m-width-90 {
  width: 90%;
}
.gk-cols > div.col-m-width-95 {
  width: 95%;
}
#gk-menu-overlay-wrap {
  left: 50%;
  margin: 0 auto 0 -150px;
  width: 300px;
}
.parallax {
    height: 200px !important;
    background-size: 200% !important;
}
#gkBottom2 .box + .box {
    padding-top: 60px;
    padding-bottom: 0;
}
.produc .uk-margin > div.pos {
    background: none;
    width: 100%;
    padding: 0;
    position: relative;
    left: 0;
    bottom: 0;
	font-size: 14px;
}
.uk-slidenav-position.galereya2 {
    margin: 0 -20px;
}
.produc .uk-margin > ul {
    display: inline-block;
}
.produc .uk-margin > ul > li {
    list-style: none;
    margin: 0;
    width: 100%;
    float: left;
    padding-right: 0;
    line-height: 2;
}
.okomp .uk-margin > ul {
    display: inline-block;
  margin-bottom: 0;
}
.okomp .uk-margin > ul > li {
   
    width: 50%;
 
   
    padding: 0 20px 20px;
    
    float: left;
}
#k2Container
.okomp .uk-margin > ul > li {
   
    width: 100%;
 
   
    padding: 0 0px 10px;
    
    float: left;
}
#gkBreadcrumb .breadcrumbs {
	padding: 20px 0 !important;
}
#gkPageContent #gkMainbody {
    padding: 0;
}
.okomp .uk-panel-title span {
    font-size: 21px !important;
}
#gkTop1 {
    padding-top: 0 !important;
}
#gk-menu-overlay-wrap .gkMainMenu .gkmenu li li a {
  padding-left: 15px;
}
#gk-menu-overlay-wrap .gkMainMenu .gkmenu li li li a {
  padding-left: 30px;
}
#gk-menu-overlay-wrap .gkMainMenu .gkmenu li li li li a {
  padding-left: 45px;
}
.gkHeaderContent, .box.animated-color-bg, #gkBottom1, #gkBottom2, #gkBottom3, #gkBottom4, #gkBottom5 {}
.box.animated-color-bg .box-wrap h2 {
  font-size: 2.4rem;
}
#gkSearch {
  display: none;
}
.showcase-header {
  padding: 2rem 0;
}
.showcase-header h2 {
  font-size: 2.4rem;
  margin: 1.5rem 0 2rem 0;
}
.gkPhotoOverlayContent {
  padding: 2rem;
}
.gkPhotoOverlayContent h2 {
  font-size: 2.4rem;
  margin: 0 0 1.8rem 0;
}
.box.big-title {
  padding: 2rem 0;
}
.box.big-title .header > span {
  font-size: 2.4rem;
}
.nspArtPage .nspArt {
  padding: 1rem 0 !important;
}
#gkTop1.big-spaces, #gkTop2.big-spaces, #gkBottom1.big-spaces, #gkBottom2.big-spaces, #gkBottom3.big-spaces, #gkBottom4.big-spaces, #gkBottom5.big-spaces {
  padding: 4rem 2rem;
}
.gk-cols > .col-width-5, .gk-cols > .col-width-10, .gk-cols > .col-width-15, .gk-cols > .col-width-20, .gk-cols > .col-width-25, .gk-cols > .col-width-35, .gk-cols > .col-width-40, .gk-cols > .col-width-45, .gk-cols > .col-width-50 {
  width: 100%;
}
.gk-cols > div.gk-contact-info, .gk-cols > div.gk-social-icons {
  text-align: center !important;
}
#gkFooter {
  padding: 0rem 2rem !important;
}
.fotkont.uk-grid > * {
    padding: 0px 0px !important;
}
#pwebcontact981_toggler {
  font-size: 14px !important;
  margin-left: 0;
}
#pwebcontact981_container {
    background: #fff !important;
}
.tp-caption.large_text.tp-fade.tp-resizeme.rs-parallaxlevel-0.start {
    font-size: 18px !important;
    line-height: 1.2 !important;
    top: 10% !important;
    left: 20px !important;
}
.tp-caption.large_text2.tp-fade.tp-resizeme.rs-parallaxlevel-0.start {
	  font-size: 18px !important;
    line-height: 1.2 !important;
    top: 10% !important;
    left: 20px !important;
}
.tp-caption.tp-fade.rs-parallaxlevel-2.start {
    bottom: 10% !important;
    top: auto !important;
}

.tp-caption.tp-fade.rs-parallaxlevel-1.start img {
    width: 200px !important;
    height: auto !important;
}
 .tp-caption.tp-fade.rs-parallaxlevel-1.start {
     top: auto !important;
    bottom: 10% !important;
    
	right: 0 !important;
}
.tp-caption.tp-fade.rs-parallaxlevel-2.start + .tp-caption.tp-fade.rs-parallaxlevel-1.start {
  left: 0 !important;
    right: auto !important;
}
.tp-caption.large_text2.tp-fade.tp-resizeme.rs-parallaxlevel-0.start span {
    margin-top: 10px !important;
    font-size: 12px !important;
    line-height: 1.2 !important;
}
.tp-caption.tp-fade.rs-parallaxlevel-2.start .tp-parallax-container img {
    width: auto !important;
    height: 320px !important;
}
#gkLogo img {
  height: 38px;
  margin: 20px 0;
}
#gkFooterNav, #gkCopyrights {
  width: 100%;
}
#gkCopyrights {
  font-size: 1rem;
  text-align: left;
}
#gkPopupLogin, #gkPopupCart {
  margin-left: -45%;
  width: 90%;
}
.gkPopupWrap {
  padding: 2rem;
}
.gkPopupWrap .gkTotal {
  margin-top: 1.4rem;
}
.gkPopupWrap .vmGkCartProducts img {
  max-width: 45px;
}
span#fb-auth {
  line-height: 1.5;
  font-size: 1.4rem;
  height: 3.8rem;
  padding: 1rem 2rem;
}
.gkPopupWrap .button {
  padding: 1rem 2rem;
}
.gkPopupWrap p {
  margin: 0 0 1rem;
}
.gkPopupWrap h3 {
  margin: 0 0 1rem;
}
#gkPopupLogin, #gkPopupCart {
  top: 5% !important;
}
#gkHeader {}
body.nav-transparent #gkHeaderNav {}
#gkTop1 .header {
  font-size: 28px;
  margin-bottom: 40px;
}
.zakaz .uk-panel-title {
  font-size: 24px;
}
.zakaz * + .uk-margin {
  font-size: 18px;
}
#gkTop1 .box + .box .content {
  max-width: 100%;
  padding: 40px 0 0 !important;
}
#gkTop2 .header {
  margin-bottom: 40px;
  font-size: 36px;
}
#gkTop2 .header small {
  font-size: 24px;
}
#gkTop2 .gk-clearfix {
  padding: 0 20px;
}
.slider .uk-row-first + .uk-row-first {
  top: auto;
  bottom: 20px;
  left: 0;
  width: 100%;
}
.slider .uk-margin-top {
  font-size: 14px;
}
.slider .uk-h3 {
  font-size: 28px;
}
.slider .uk-h3 span > span {
  font-size: 24px;
}
.slider h4 {
  background: url(../images/galochkaicon.png) no-repeat scroll left top / auto 25px;
  padding-left: 35px;
  font-size: 18px;
}
.slider .uk-h3 span {
  font-size: 36px;
}
.pechat .uk-panel-title {
  font-size: 18px;
  padding: 10px 0;
}
.fotkont > :last-child {
  
    margin-bottom: 0;
    
}
.fotkont.uk-grid {
	width: 100%; margin: 0 auto !important;}

#gkBottom3 {
  padding: 4rem 0;
}
.box .header {
	margin-bottom: 20px;
  font-size: 24px;
}
#gkBottom2 .map {
    margin: 0 -20px;
}
.preim .uk-width-medium-3-4 {
  margin-top: 20px;
}
.pechat .uk-panel-title > span {
  top: -20px;
  font-size: 14px;
}
.pechat.sh .uk-panel-title {
  font-size: 36px;
}
.formaty .forma li img {
  width: 10px;
  margin-right: 5px;
}
#gkBottom1 {
  padding-bottom: 0;
}
.formaty .forma h3 {
  font-size: 28px;
}
#gkBottom3 .preim.uk-grid .uk-grid-margin.uk-row-first + *, #gkBottom3 .preim.uk-grid .uk-grid-margin.uk-row-first + * + * {
  width: 100%;
}
#gkBottom4 .header {
  font-size: 28px;
  padding: 0px;
  margin-bottom: 40px;
}
#gkBottom4 .box + .box + .box + .box .header {
  font-size: 36px;
}
#gkBottom4 .box + .box + .box + .box .header small {
  font-size: 18px;
}
#gkBottom5 {
  padding: 0;
}
.kont > :first-child .uk-panel {
  padding: 40px 0 0;
 
}
.kont > * > * h3 {
  font-size: 28px;
}
.pechat.sh * + .uk-margin {
  font-size: 18px;
}
.mob > a {
  padding: 0 10px !important;
}
.kont > * > .uk-panel {
  font-size: 18px;
}
.width50.kont img {
  width: 32px;
}
.kont > .uk-row-first + * + * > .uk-panel {
  padding: 40px 20px 0;
  font-size: 18px;
}
.topkont img {
 margin: -5px 5px 0px 0px;
}
.width35 {
  width: 100%;
  padding-right: 0;
  padding-bottom: 20px;
  float: left;
}
.width65 {
  width: 100%;
  float: right;
}
#gkBottom3 .gk-clearfix {
  padding: 0 20px;
}

.slider h4 + br, .slider h4 + br + br {
  display: none;
}
.uk-grid > * {
  padding-left: 15px;
}
.uk-grid {
  margin-left: -15px;
}
.frontpage-grid #gkPageContent, .frontpage-grid #gkSidebar {
	padding: 60px 2rem 0;
}
.prod > :last-child .uk-panel-box strong br {
    display: none;
}
.okomp .uk-margin > ul > li {
  
    font-size: 14px;
   
}

.prod > :last-child .uk-margin {
    background: url("../images/logo_icon.svg") no-repeat scroll left top;
    padding-left: 0;
    padding-top: 70px;
}
.prod > :last-child .uk-margin > p {
    text-align: center;
    margin-top: 20px;
    margin-left: 0;
    margin-bottom: 10px;
}
.ktoya .uk-panel-space {
  padding: 0px 0px 0px 20px;
}
#gkTop1 .gk-clearfix .box .content, #gkBottom4 .box + .box .content {

}
.onas > :first-child + * .uk-panel-title br{ display: none;}
.onas > :first-child + * .uk-panel-title {
   
    padding: 40px 20px 60px 25%;
    
	font-size: 28px !important;}
.onas > :first-child .uk-margin ul, .onas > :first-child + * + * .uk-panel-title + .uk-margin ul {
   
    margin: 0 -10px 30px;
   
}
.onas > :first-child + * {
    float: right;
    margin-top: 0 !important;
    width: 100%;
    margin-bottom: 40px;
}
.onas > :first-child .uk-margin li, .onas > :first-child + * + * .uk-panel-title + .uk-margin li {
   
    padding: 10px;
   
}
.onas > :first-child {
    float: left;
    margin-top: 0;
    width: 100%;
    padding-right: 0;
	margin-bottom: 40px;
}
.onas > :first-child + * + * .uk-panel-title + .uk-margin {
    width: 100%;
    padding: 0;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
    background: none;
}
.prog2 > :first-child + * .uk-panel {
    background: url("../images/f7.png") no-repeat scroll left center / 100% 100%;
    padding: 80px 40px 40px;
}
.prog2 > :first-child + * .uk-panel .uk-margin a {
    margin-left: 0;
position: absolute;
top: 0;
right: 0;
}
.prog2 > :first-child + * .uk-panel .uk-panel-title {
    
    font-size: 28px !important;
    margin-bottom: 0;
    margin-left: 0;
}
.onas > :first-child + * + * .uk-panel-title {
   
    width: 100%;
    margin-top: 0;
 
    font-size: 28px !important;
   
}
.onas > :first-child + * .uk-margin h3 br , .onas .uk-panel-title br{display: none;}
.onas > :first-child + * .uk-margin h3, .onas .uk-panel-title {
  margin-bottom: 20px;
    font-size: 24px !important;
  
}
.uslugi .uk-row-first .uk-panel {
  padding: 0px 0px 0px 20px;
}
.uslugi .uk-row-first + div {
  margin-top: 60px;
}
.pochemu .uk-panel-space .uk-margin > div > img {
  position: absolute;
  right: auto;
  left: -60px;
  width: 40px;
}
.kak .uk-row-first:first-child > div {
  border-left: 0px solid !important;
  padding: 0px 0px 0px 20px;
}
.kak .uk-row-first:first-child + * {
  padding-left: 20px !important;
}
div#pwebcontact982_container {
  width: 100%;
}
.kak .uk-row-first:first-child {
  background: none;
  border-left: 0px solid;
  padding-left: 0px !important;
  margin-left: 0;
  width: 100%;
}
#gkBottom2 .box + .box {
  padding-top: 60px;
}
.pochemu .uk-panel-space .uk-margin > div {
  width: 80%;
  position: relative;
  right: -20%;
  top: 0px;
  border-left: 1px solid #eee;
  padding-left: 20px;
  font-family: 'PlayfairDisplay' !important;
  font-size: 21px;
  text-transform: uppercase;
  bottom: 0;
}
.kak .uk-margin .moduletable {
  margin-bottom: 0px;
}
.inter > div.uk-row-first + div .uk-panel-title br {
  display: none;
}
.inter > div.uk-row-first + div {
  border-left: 0px solid #ccc;
  border-right: 0px solid #ccc;
  margin-left: 0%;
  width: 100%;
  padding-top: 0px;
}
.uk-panel-title {
  font-size: 24px !important;
}
.pochemu .uk-panel-space {
  padding: 0 0px 0 0;
  position: static;
}
.uk-grid > * {
  padding-left: 20px !important;
}
.uk-grid {
  margin-left: -20px !important;
}
.frontpage-grid #gkPageContent #gkMainbody {
  padding: 0;
}
#cc-modal #cc-modal-closebutton a, #cc-settingsmodal #cc-settingsmodal-closebutton a {
  top: -10px;
  right: 25px;
}
#gkPageContent {
  padding: 0 2rem;
}
#gkTop1, #gkTop2, #gkMainbodyBottom, #gkMainbodyTop {
  padding: 6rem 0;
}
#gkMainbodyBottom .formaty .uk-subnav > * {
  border-bottom: 4px solid #F24151;
  padding-right: 30px;
}
#gkMainbodyBottom .formaty .uk-subnav {
  border-bottom: 0px solid #F24151;
}
.formaty.etap .uk-margin strong, .formaty.etap .uk-margin > p {
  width: 100%;
  margin-bottom: 30px;
}
.formaty.etap .uk-margin > img {
  display: none;
}
.formaty.etap .uk-margin > p {
  min-height: auto;
}
.vopros .uk-accordion-title {
  line-height: 1.6;
}
.next {
  display: none;
}
#gkHeader .slider2 .uk-cover-background {}
.single-page .item-title {
  font-size: 2.4rem;
  margin-top: 2rem;
}
.item-top-info {
  font-size: 1.4rem;
}
div[data-sidebar-pos="left"] #gkSidebar, div[data-sidebar-pos="right"] #gkSidebar {
  padding-left: 0rem;
  padding-right: 0rem;
}
#gkSidebar {
  padding: 2rem 0 2rem 0;
}
.gkTabsNav {
  border-bottom: none;
}
blockquote {
  padding: 2rem 3.2rem;
}
.single-page > .item-content figure.gk-big-image {
  margin: 3rem 0% !important;
}
.itemAuthor {
  margin-top: 0rem;
}
.gk-cols > * {
  padding: 0 0 25px 0;
}
.gk-newsletter {
  padding: 3rem 0 0 0;
}
.blog-page .item-list .item-view .item-content {
  margin: 4rem auto 0 auto;
  width: 100%;
}
.blog-page .item-list .item-view .item-title, .tag-category .list-group-item > h3, .page-header.item-title > a, .contentpane > h2, .categories-list > h1, .categories-list > h2, .newsfeed-category > h1, .newsfeed-category > h2, .newsfeed > h1, .newsfeed > h2, .tag-category > h1, .tag-category > h2 {
  font-size: 2.4rem;
}
.page-header.item-title > span, .categories-list .category .list-title > a, .newsfeed-category .category .list-title > a, .newsfeed .category .list-title > a, .tag-category .category .list-title > a, .newsfeed ol h3 > a {
  font-size: 1.5rem;
}
#searchForm label {
  display: block;
  width: 100%;
}
.search .search-results {
  margin: 80px 0 0;
}
.search .search-results .result-title {
  font-size: 2.4rem;
}
.pagination li {
  font-size: 1.6rem;
}
.page-header {
  margin: 0 0 3.2rem 0;
}
fieldset {
  border: 1px solid #ccc;
  padding: 1rem 2rem;
}
.item-author-title {
  clear: both;
}
.user-page .item-author .item-author-avatar {
  display: block;
  float: none;
  max-width: 100px;
  margin: 0 auto !important;
}
.user-page .item-author {
  margin: 2rem 0 4rem;
}
.page-header h1, .page-header h2, .page-header h3, .categories-list > h1 {
  font-size: 2.4rem;
}
.item-readmore {
  padding: 2rem 0 0 0;
}
#jform_contact_email_copy-lbl {
  margin-left: 1rem;
}
.contact-form input[type="checkbox"] {
  margin: 2px 6px 0 0 !important;
}
.contact .contact-additional-info {
  padding-top: 2rem;
}
.latest-view .vm-col-2, .featured-view .vm-col-2, .topten-view .vm-col-2, .recent-view .vm-col-2, .category-view .vm-col-2, .latest-view .vm-col-3, .featured-view .vm-col-3, .topten-view .vm-col-3, .recent-view .vm-col-3, .category-view .vm-col-3, .latest-view .vm-col-4, .featured-view .vm-col-4, .topten-view .vm-col-4, .recent-view .vm-col-4, .category-view .vm-col-4 {
  width: 100%;
}
.latest-view h4, .featured-view h4, .topten-view h4, .recent-view h4 {
  font-size: 2.4rem;
  line-height: 1.4;
  text-align: center;
}
.width10, .width15, .width20, .width25, .width30, .width35, .width40, .width45, .width50 {
  width: 100%;
}
.productdetails .item-title {
  font-size: 2.4rem;
}
.productdetails .spacer-buy-area {
  margin: 2.5rem 0;
  padding: 2.5rem;
}
.productdetails .product-neighbours {
  margin: 0 0 3rem;
}
.quantity-box, .quantity-box + span {
  display: block;
  float: left;
  margin-top: 2rem;
  width: 50%;
}
.quantity-box input {
  margin: 0 !important;
  width: 100% !important;
}
.addtocart-area .quantity-plus, .addtocart-area .quantity-minus {
  font-size: 2.4rem;
  height: 5rem;
  line-height: 5rem;
  width: 45%;
}
.productdetails .addtocart-bar {
  padding: 0.75rem 0 1rem 0;
}
.productdetails .spacer-buy-area .product-fields:first-child {
  margin-top: 1rem;
}
.productdetails .spacer-buy-area .product-fields {
  margin-bottom: 1rem;
}
.productdetails .product-description > h2 {
  font-size: 2.4rem;
  margin-bottom: 2rem;
}
.productdetails .vm-product-overview .product-field {
  padding: 2.4rem 0;
}
.productdetails .vm-product-overview .product-field-display, .productdetails .vm-product-overview .product-fields-title-wrapper {
  width: 100%;
}
.productdetails .vm-product-overview .product-fields-title-wrapper {
  margin-bottom: 1rem;
}
.productdetails .vm-product-overview, .productdetails .customer-reviews, .productdetails .category-view {
  margin: 0 0 2.4rem 0;
}
.itemCommentsForm textarea, .itemCommentsForm .inputbox {
  clear: both;
  margin: 0 0% 3% 0;
  width: 100%;
}
.itemSubheader {
  margin: 40px 0 0 0;
}
.itemSubheader h3 {
  padding: 2rem 0;
}
.itemComments .itemCommentsList li {
  margin: 4.8rem 0;
}
.itemComments .itemCommentsList li > div {
  margin: 0 0 0 50px;
}
.itemComments .itemCommentsList li img {
  max-width: 32px !important;
}
.vm-user-edit #com-form-login .width30, .vm-user-edit-address #com-form-login .width30, .cart-view #com-form-login .width30 {
  margin-right: 0;
  width: 100%;
}
.cart-view #com-form-login .width30 {
  margin-top: 1rem;
  width: 100% !important;
}
#customer_note_field {
  width: 100%;
}
#userForm .adminForm.user-details, #userForm .adminForm.user-details tbody, #userForm .adminForm.user-details tr, #userForm .adminForm.user-details td, #userForm .adminForm.user-details th {
  display: block;
  width: 100% !important;
}
#fancybox-wrap {
  min-width: 0;
}
#fancybox-content {
  min-width: 0;
}
#fancybox-content .showcart, #fancybox-content .continue_link {
  float: none !important;
  display: block;
}
.filter-search #filter-search {
  width: 100%;
  margin-bottom: 1rem;
}
.j4 .tag-category .filters .input-group {
  float: none;
  max-width: none;
}
.j4 .js-finder-searchform .input-group .js-finder-search-query {
  width: 100%;
  margin-bottom: 2rem;
}
#gkTopMenu li {
    
    margin-right: 20px;
    margin-left: 0;
}
.j4 .js-finder-searchform .input-group, .j4 .js-finder-searchform .input-group .input-group-btn {
  width: 100%;
  display: block;
}
.j4 .js-finder-searchform .input-group .btn, .j4 .js-finder-searchform .input-group .input-group-btn .btn {
  display: block;
  margin-bottom: 1rem;
  width: 100%;
}
.okomp .uk-panel-title {
    font-size: 28px !important;
  
}
#gkTopMenu .uk-button.pwebcontact981_toggler {
    display: none;
}
.slider2 .uk-h3 {
  font-size: 28px;
}
.formaty .uk-subnav > :last-child {
  padding-right: 30px;
}
.formaty .forma {
  background: #fff;
  padding: 20px;
  border-radius: 20px 20px 0px 0px;
  text-align: center;
  width: 100%;
  margin: 50px auto 0;
}
#gkBottom1 .header {
  font-size: 28px;
  margin-bottom: 40px;
}
.formaty .forma li strong {
  font-size: 28px;
}
.otkroy .uk-panel-title {
  font-size: 28px !important;
}
.slider.mob {
  display: block;
}
.kak .uk-row-first:first-child + * br {
  display: none;
}
.slider .uk-overlay.uk-overlay-hover {
  margin-bottom: 20px;
}
.slider {
  padding: 20px;
  width: 100%;
}
.uk-cover-object.uk-position-absolute {
  display: none;
}
.slider2 .uk-slideshow, .slider2 .uk-slideshow > * {
  height: 60vh !important;
}
.preim .uk-width-medium-4-5 {
  width: 80%;
}
.preim .uk-width-medium-1-5 {
  width: 20%;
}
.slider2 .uk-h3, .slider2 .uk-margin + p {
  width: 100%;
  padding-right: 0;
  margin: 30px auto;
  max-width: 100%;
  text-align: left;
  color: #222;
}
.ktoya .uk-width-medium-1-2.uk-text-center.uk-float-right.uk-flex-order-last-medium + .uk-width-medium-1-2 {
  background: none;
  border-left: 1px solid #eee;
  padding-left: 0px !important;
  margin-left: 0;
  width: 100%;
}
.uk-margin p strong {
  font-weight: 700;
  font-size: 18px;
}
.slider2 .uk-margin {
  padding-right: 0;
  max-width: 100%;
  align-items: flex-end;
  display: block;
  width: 100%;
  padding-left: 0%;
  margin: 0 auto;
  margin-bottom: 0px;
}
.slider2 .uk-margin p strong {
  font-weight: 600;
  font-size: 24px;
}
.slider2 .uk-margin > div {
  display: none;
}
.slider2 .uk-margin .uk-button {
  text-shadow: none;
}
.slider2 .uk-margin > div + div {
  display: block;
  width: 100% !important;
  padding: 0px !important;
  text-align: left;
}
.ktoya .uk-margin + p a {
  margin-top: 10px !important;
}
a.uk-button {
  font-size: 16px;
  padding: 5px 20px !important;
}
.komu .uk-row-first * + .uk-margin {
  margin-bottom: 20px;
}
.uk-margin .topkont {
  font-size: 14px;

}
.komu .uk-row-first .uk-margin + .uk-margin {
  margin-bottom: 20px;
}
#gkBottom1, #gkBottom2, #gkBottom3, #gkBottom4, #gkBottom5 {
  padding: 60px 0;
}
section.gk-clearfix .gk-clearfix, #gkHeaderNav .gk-clearfix, #gkMainbodyabc, #gkTopabc, #gkTop1 .gk-clearfix, #gkTop2 .gk-clearfix, #gkBottom1 .gk-clearfix, #gkBottom2 .gk-clearfix, #gkBottom3 .gk-clearfix, #gkBottom4 .gk-clearfix, #gkBottom5 .gk-clearfix, #gkBreadcrumb.gk-clearfix, #gkMainbody, #gkFooter, #gkTop3 #gkTopMenu, #gkMainbodyTop > *{
  padding: 0 20px;
}
form.pwebcontact-form button, form.pwebcontact-form .btn {
  font-size: 16px !important;
  margin-top: 40px;
  width: 100%;
  padding: 0px 20px !important;
  line-height: 45px !important;
}
.komu .uk-row-first + div .uk-margin p {
  border-left: 1px solid #eee;
  padding-left: 20px;
  margin-bottom: 0;
  margin-top: 30px;
}
.komu .uk-row-first > div {
  padding: 0px 0px 0px 20px;
}
.komu .uk-row-first {
  background: none;
  border-left: 0px solid;
  padding-left: 0px !important;
  margin-left: 0%;
  width: 100%;
}
#gkMainbody .box + .box {
  padding: 60px 0 0;
}
.ktoya .uk-margin > img {
  display: none;
  position: relative;
  right: 0;
}
 .footer {
    margin: 0 !important;
    padding: 0 !important;
}
.footer > :first-child > .uk-panel, .footer > :first-child + * > .uk-panel {
    width: 100%;
    float: none;
}
.footer > :first-child, .footer > :first-child + * {
    margin: 0;
    padding: 40px 20px !important;
  
}
.footer > :first-child .uk-margin.uk-text-center img {
    height: 50px;
}
#pwebcontact982_container .pweb-field-phone, #pwebcontact982_container .pweb-field-name {
    width: 100%;
    float: left;
    margin-right: 0;
}
#gkMainbodyBottom {
	padding-bottom: 0;
}
.slider2 .uk-overlay-panel {
  top: auto;
  bottom: 40px;
}
.fakty .uk-panel-title {
  font-size: 21px !important;
}
@media (max-width: 320px) {
  .slider2 .uk-margin p strong {
    font-size: 21px;
  }
  a.uk-button, form.pwebcontact-form button, form.pwebcontact-form .btn {
    font-size: 14px !important;
  }
}
#pwebcontact988_form .pweb-field-container.pweb-field-phone.pweb-label-over, #pwebcontact988_form .pweb-field-container.pweb-field-name.pweb-label-over, #pwebcontact986_form .pweb-field-container.pweb-field-phone.pweb-label-over, #pwebcontact986_form .pweb-field-container.pweb-field-name.pweb-label-over, #pwebcontact987_form .pweb-field-container.pweb-field-phone.pweb-label-over, #pwebcontact987_form .pweb-field-container.pweb-field-name.pweb-label-over {
  width: 100%;
  float: left;
  margin: 0%;
}
.uk-margin ul {
    margin-bottom: 20px;
}
.master .uk-grid-margin {
    margin-top: 50px;
}
.uk-text-center.uk-margin {
    margin-top: 10px !important;
    line-height: 0;
}
.frontpage #gkMainbodyTop {
    margin-top: -200px;
    padding-top: 200px;
}
.pweb-slidebox .pwebcontact-container, .pweb-modal .pwebcontact-container {
  background: #fff url("../images/g1l.jpg") no-repeat scroll left bottom/ auto 80% !important;
  padding: 20px !important;
}
#pwebcontact989_text-0 h3 {
  font-size: 21px;
}
.produc .uk-margin > div.pos > p {
    
    padding-left: 60px;
   
}
.kont > :first-child,.kont > :first-child + * {
    width: 100%;
    
}

.produc .uk-margin > div > .uk-button {
   
    margin-top: 20px;
}
#pwebcontact989_container .pweb-field-container.pweb-field-name.pweb-label-over, #pwebcontact989_container .pweb-field-container.pweb-field-phone.pweb-label-over {
  width: 100%;
  float: none;
  margin: 0%;
}
#pwebcontact989_container {
  padding: 20px !important;
}
#pwebcontact989_box {
  width: 100% !important;
}
